<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Add Link</key>
	<string>Dodaj odnośnik</string>
	<key>Bold</key>
	<string>Pogrubienie</string>
	<key>Bold Italic</key>
	<string>Pogrubiona kursywa</string>
	<key>Cancel</key>
	<string>Anuluj</string>
	<key>Change Link</key>
	<string>Zmień odnośnik</string>
	<key>Code</key>
	<string>Kod</string>
	<key>Code Block</key>
	<string>Blok kodu</string>
	<key>Do Not Sort</key>
	<string>Nie sortuj</string>
	<key>Done</key>
	<string>Gotowe</string>
	<key>Header</key>
	<string>Nagłówek</string>
	<key>Italic</key>
	<string>Kursywa</string>
	<key>Link</key>
	<string>Odnośnik</string>
	<key>Link:</key>
	<string>Odnośnik:</string>
	<key>List</key>
	<string>Lista</string>
	<key>Mark</key>
	<string>Zakreślenie</string>
	<key>Ordered List</key>
	<string>Lista numerowana</string>
	<key>Picture</key>
	<string>Obraz</string>
	<key>Quote</key>
	<string>Cytat</string>
	<key>Remove Link</key>
	<string>Usuń odnośnik</string>
	<key>Shift Left</key>
	<string>Przesuń w lewo</string>
	<key>Shift Right</key>
	<string>Przesuń w prawo</string>
	<key>Sort Automatically</key>
	<string>Sortuj automatycznie</string>
	<key>Sort tasks by completion automatically</key>
	<string>Sortuj zadania automatycznie według stanu ukończenia</string>
	<key>Sort tasks by completion automatically?</key>
	<string>Sortować zadania automatycznie według stanu ukończenia?</string>
	<key>Strikethrough</key>
	<string>Przekreślenie</string>
	<key>Tasks will be sorted by completion status.</key>
	<string>Zadania będą sortowane według stanu ukończenia.</string>
	<key>Title</key>
	<string>Tytuł</string>
	<key>Title:</key>
	<string>Tytuł:</string>
	<key>To do</key>
	<string>Zadanie</string>
</dict>
</plist>
